
		<?php 
error_reporting(0);
session_start();

include_once('../../../db_connect/db.php'); 
if(isset($_SESSION['admin_id'])){

	$admin_id = $_SESSION['admin_id'];
}else{
	$admin_id =0;
}

	$programme_id=mysqli_real_escape_string($con,$_POST["programme_id"]);
	$title=mysqli_real_escape_string($con,$_POST["title"]);
	$code=mysqli_real_escape_string($con,$_POST["code"]);
	$school_id=mysqli_real_escape_string($con,$_POST["school_id"]);
	$faculty_id=mysqli_real_escape_string($con,$_POST["faculty_id"]);
	
	//$insert = mysqli_query($con,"UPDATE programmes SET modified_by='$admin_id',date_modified=now(),title='$title',code='$code',school_id='$school_id',faculty_id='$faculty_id' WHERE programme_id='$programme_id'");
$insert = mysqli_query($con,"UPDATE programmes SET title='$title',code='$code',school_id='$school_id',faculty_id='$faculty_id',date_modified=now(),modified_by='$admin_id' WHERE programme_id='$programme_id'");              
							if($insert){ 
							
								echo 1; 
								
								
							} else{
								
								echo '<div class="alert alert-danger alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button><strong>Alert!</strong> not updated </div>';
							} 
		 
		 
		 
		 
		?>